/* ------ MEDIA TAG ----- */

@media screen {

body {
	background: url(/images/template/top-bg.png) repeat-x #FFF;
	padding: 0px;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4C4C4C;
}

p {
	line-height: 150%;
	clear:both;
}

h1, h2.h1 {
	clear: both;
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	font-weight: normal;
	color: #92B634;
	margin-bottom: 0px;
}

h2 {
	clear: both;
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	font-weight: normal;
}

h3 {
	font-size: 18%;
}

h4, h5, h6 {
	font-size: 16%;
}

a {
	color: #92B634;
	text-decoration: none;
}

a:hover {
	color: #5B7221;
	text-decoration: underline;
}

hr {
	border: none;
	height: 1px;
	border-top: 1px solid #999;
}

li {
	line-height: 140%;
}

img {
	border: #000;
}

table p {
	padding: 0px;
	margin: 0px;
}

.clear {
	clear: both;
	margin: 0px;
	padding: 0px;
	font-size: 1px;
}

#siteContainer {
	width: 950px;
	margin: 0px auto;
	padding: 0px 10px;
	background: url(/images/template/site-bg.png) repeat-y;
}

#header {
	background: url(/images/template/header-bg.png);
	height: 95px;
}

#header #logo {
	float: left;
	padding: 25px 0px 0px 35px;
}

#header #banner {
	float: right;
	padding: 19px 35px 0px 0px;
}

#menu {
	background: url(/images/template/menu-bg.png) repeat-x;
	height: 30px;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	color: #000;
}

#menu li {
	float: left;
	background: url(/images/template/menu-spacer.png) no-repeat right;
}

#menu li a {
	display: block;
	height: 30px;
	line-height: 30px;
	padding: 0px 20px;
	color: #000;
	font-weight: bold;
	text-decoration: none;
}

#menu li a:hover {
	color: #FFF;
	background: url(/images/template/menu-on-bg.png) repeat-x;
	text-decoration: none;
}

#menu li a.selected {
	color: #FFF;
	background: url(/images/template/menu-on-bg.png) repeat-x;
}

#siteBanner {
	border-top: 1px solid #91D21E;
	border-bottom: 1px solid #91D21E;
}

#content {
	padding: 10px 35px 10px 35px;
}

.casinos {
margin:5px;
clear:both;
overflow: hidden;
}
.casinos img{
float:left;
margin-bottom:-20px;
}
.casinoinner .title{
margin-bottom: 0;
}
.casinoinner{
width:30%;
float:left;
margin:20px 20px 20px 0;
}
.casinoright{
float:left;
margin:-25px 0 25px 10px;
}
.casinodesc {
width:200px;
float:left;
}

.casinohome img{
float:left;
margin-bottom:-20px;
}

.casinoinnerhome .title{
margin-bottom: 0;
}

.casinohome.casinoright{
float:left;
margin:-25px 0 25px 10px;
}
.casinohome .casinoright .casinodesc {
width:190px;
}
.largeText {
	font-size: 22px;
	font-family: "Times New Roman", Times, serif;
	margin-top: 0px;
	margin-bottom: 20px;
	line-height: 28px;
}
.largeText {
	font-size: 22px;
	font-family: "Times New Roman", Times, serif;
	margin-top: 0px;
	margin-bottom: 20px;
	line-height: 28px;
}

.feature {
	width: 278px;
	float: left;
	margin-left: 10px;
	margin-bottom: 80px;
	border: 1px solid #999;
	background: url(/images/template/feature-bg.png) repeat-x top #E9EAEA;
	height: 185px;
}

.feature h2, .feature .title {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	line-height: 20px;
	font-weight: normal;
	background: url(/images/template/feature-title-bg.png) repeat-x;
	height: 50px;
	color: #FFF;
	padding: 10px 7px 0px 7px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.feature p {
	padding: 5px 7px;
	margin: 0px;
	line-height: 125%;
}

.feature .button .imgL {
	float: left;
	padding-top: 10px;
	padding-left: 15px;
}

.feature .button .imgR {
	float: right;
	padding-top: 25px;
	padding-right: 15px;
}

p.title {
	font-size: 20px;
	clear: both;
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	font-weight: normal;
}

#footer {
	background: url(/images/template/footer-bg.png) repeat-x;
	height: 90px;
	clear:both;
}

#footer #content {
	width: 950px;
	height: 90px;
	margin: 0px auto;
	padding: 0px 10px;
	background: url(/images/template/footer-inner-bg.png) repeat-y;
}

#footerMenu {
	padding: 9px 0px 0px 35px;
	margin: 0px;
	list-style-type: none;
	color: #FFF;
	display:inline-block;
}

#footerMenu li {
	float: left;
	background: url(/images/template/footer-menu-left-bg.png) no-repeat top left;
	margin: 0px 20px 0px 0px;
	padding: 0px 0px 0px 25px;
}

#footerMenu li a {
	color: #FFF;
	text-decoration: none;
	background: url(/images/template/footer-menu-bg.png) repeat-x;
	display: block;
	height: 25px;
	line-height: 20px;
}

#footerMenu li a:hover {
	color: #FFF;
	text-decoration: underline;
}

#footerMenu li div {
	background: url(/images/template/footer-menu-right-bg.png) no-repeat top right;
	padding-right: 25px;
}

.footerLinks {
	float: left;
	margin: 20px 0px 0px 35px;
	padding: 10px 0px 0px 0px;
	width: 190px;
	border-left: 1px solid #666;
	list-style-type: none;
	font-size: 14px;
	height: 160px;
	color: #92B634;
}

.footerLinks li {
	padding-left: 35px;
	line-height: 175%;
}

.footerLinks a, .footerLinks a:hover {
	font-size: 12px;
	color: #999;
}

#copyright {
	clear: both;
	display:inline-block;
	padding:10px 5%;
	width: 90%;
	color:#776b62;
}

.grey, .grey a, .grey a:hover {
	color: #4C4C4C;
}
#copyright img {display:inline-block;vertical-align:bottom;}
}

/* ------ END MEDIA TAG ----- */
